h1 { font-size: x-large; font-family: sans-serif, sans serif, Lucida Grande,verdana,arial,helvetica,sans-serif; }
h2 { font-size: large; font-family: sans-serif, sans serif, Lucida Grande,verdana,arial,helvetica,sans-serif; }
h3 { font-size: medium; font-family: sans-serif, sans serif, Lucida Grande,verdana,arial,helvetica,sans-serif; }
h4 { font-size: small; font-family: sans-serif, sans serif, Lucida Grande,verdana,arial,helvetica,sans-serif; }
h5 { font-size: x-small; font-family: sans-serif, sans serif, Lucida Grande,verdana,arial,helvetica,sans-serif; }
h6 { font-size: xx-small; font-family: sans-serif, sans serif, Lucida Grande,verdana,arial,helvetica,sans-serif; }

ol, ul, p, body, tr, td, th, form{
        font-family: sans serif, sans-serif, Lucida Grande,verdana,arial,helvetica,sans-serif;
        font-size: 12px;
	color: #202020;
}
body{
	text-align: center;
}
a{
        color: #678700;
}
#header, #breadcrumb, #body, #footer{
	width: 900px;
	border: 0px;
}
#user-status{
	font-size: 11px; 
	text-align: right; 
	border-top: 2px solid #9c9a9a; 
	width: 100%; 
	line-height: 12px;
}
#logo{
	text-align: center; 
	border-left: 2px solid #9c9a9a; 
	padding-left: 10px;
	width: 80px;
	padding-bottom: 2px;
}
#top-level-nav .tab{
	padding-left: 5px; 
	padding-right: 5px;
	background: url('https://helixcommunity.org/theme/images/nav_btn_bg.png');
}		
#top-level-nav .spacer{
	width: 1px;
	background: #ffffff;
}
#top-level-nav a{
	font-weight: bold;
	color: #ffffff;	
	text-decoration: none;			
}			
#top-level-nav a:hover{
	color: #000000;				
}
#top-level-nav .selected-tab{
	padding-left: 4px;
	padding-right: 4px;
	border-top: 2px solid #cccccc;
	border-left: 2px solid #cccccc;
	border-right: 2px solid #cccccc;
}
#top-level-nav .selected-rightmost-tab{
	padding-left: 4px;
	padding-right: 5px;
	border-top: 2px solid #cccccc;
	border-left: 2px solid #cccccc;
}

#top-level-nav .selected-leftmost-tab{
        padding-left: 5px;
        padding-right: 4px;
        border-top: 2px solid #cccccc;
        border-right: 2px solid #cccccc;
}

#top-level-nav .selected-tab a{
	color: #000000;
}

#top-level-nav .selected-rightmost-tab a{
	color: #000000;
}

#top-level-nav .selected-leftmost-tab a{
        color: #000000;
}

#link-search{
	border-right: 2px solid #9c9a9a; 
	width: 245px;
}
#link-search div{
	padding-top: 1.5px;
	background: url('https://helixcommunity.org/theme/images/nav_search_bg.png') no-repeat;
}
#link-search td{
	padding-right: 2px;
}
#link-search select{
	border: 1px solid #000000;
	font-size: 10px; 
	height: 15px;
}
#search_box{
	border: 1px solid #000000;
	color: #9c9a9a; 
	width: 80px; 
	height: 17px;
	font-size: 10px;
	padding-left: 2px;
}

#project-nav{
	border-left: 2px solid #9c9a9a; 
	border-right: 2px solid #9c9a9a;
	background: url('https://helixcommunity.org/theme/images/project_nav_bg.png');
	text-align: center;
}
#project-nav td{
	height: 15px;
}
#project-nav .spacer{
	width: 4px;
	padding: 0px;
	background: url('https://helixcommunity.org/theme/images/project_nav_spacer.png');
}
#project-nav a{
	padding-left: 5px;
	padding-right: 5px;
	color: #000000;
	text-decoration: none;
}
#project-nav-selected {
	font-weight: bold;
}
#body{
	text-align: justify;
	height: 400px;
}
#breadcrumb{
	background: #cccccc;
}
#slogan{
        color: #aaaaaa;
        text-align: center;
}

.home-ads{
	width: 300px;
	text-align: center;
}

#projects-news-partners h2{
        margin: 0px;
        color: #888888;
}

#projects-news-partners hr{
        margin-bottom: 0px;
        background: #aaaaaa;
        height: 2px;
}

#helix-projects table, #news table, #statistics table{
        vertical-align: top;
	width: 96%;
}

#projects-news-partners .title{
	padding-top: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	margin-top: 0px;
	font-size: 16px;
	font-weight: bold;
	color: #888888;
}

#news .date {
	padding: 2px;
        text-align: center;
	border: 1px solid #969696;
	line-height: 12px;
	background: #dddddd;
}

#news .headline{
        vertical-align: middle;
	padding-left: 8px;
	line-height: 15px;
}


#statistics td{
        color: #678700;
}

#stat-overview-title, #stat-downloads-title, #stat-projects-title{
	width: 33%;
	padding-top:  3px;
	text-align: center;
	background: url('https://helixcommunity.org/home/images/statistics-tab.png');
	border-bottom: 1px solid #cccccc;
}

#stat-overview-title{
	border-bottom: 0px solid #ffffff;
	padding-bottom: 1px;
}

#stat-overview-title:hover, #stat-downloads-title:hover, #stat-projects-title:hover, #stat-site-title:hover{
	border-bottom: 0px;
	cursor: pointer;
}

#stat-overview, #stat-downloads, #stat-projects, #stat-site{
	border: 2px solid #cccccc;
	border-top: 0px;
	padding-left: 3px;
	padding-right: 3px;
}

#stat-overview td{
        color: #000000;
}

#statistics .header{
	border-bottom: 1px solid #000000;
	color: #000000;
}

#statistics .metric{
	border-bottom: 1px dotted #aaaaaa;
}

#left-nav{
        padding-top: 5px;
        padding-bottom: 5px;
	padding-left: 8px;
	height: 342px;
	background: url('https://helixcommunity.org/theme/images/developer_r11_c1.png');
        width: 167px;
}

#left-nav ul{
        list-style: none;
        margin: 0px;
        padding: 0px;
        padding-left: 8px;
}

#left-nav li{
        padding: 0px;
}

#left-nav a{
        text-decoration: none;
        color: #111111;
}

#left-nav a:hover{
        color: #000000;
}

#left-nav #selected{
	font-weight: bold;
}
#left-nav #selected a:hover{
        color: #000000;
}
#content{
}

#vc_markup{
        width: 900px;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
}
